{
  "source": "https://i.imgur.com/YLb8K03.jpg",
  "md5": "87936BDAEE40485D70CF0318898D62AF",
  "tags": [
    "dragon-age",
    "gallery",
    "leliana",
    "queen",
    "swords",
    "2018",
    "aredheelart",
    "yuhime",
    "thedragonages",
    "fine",
    "arts",
    "npc",
    "male",
    "halfling",
    "monk",
    "death",
    "knight",
    "dark",
    "souls",
    "castlevania",
    "lords",
    "shadow",
    "armor",
    "human_made_object",
    "fashion_cosmetics_or_accessories",
    "clothing",
    "outer_wear",
    "coat",
    "mirror",
    "zichen",
    "gong",
    "elf",
    "lord",
    "fingolfin",
    "othon",
    "nikolaidis",
    "lotr",
    "nightwing",
    "dick",
    "greyson",
    "danni",
    "mcgowan"
  ],
  "small": {
    "scale": 0.99,
    "offset_x": -237.66666666666666,
    "offset_y": -7.333333333333314,
    "size": "small",
    "rotation": 0
  },
  "medium": {
    "scale": 0.7999999999999998,
    "offset_x": -50.66666666666663,
    "offset_y": -11.666666666666629,
    "size": "medium",
    "rotation": 0
  },
  "full": {
    "scale": 1.3000000000000003,
    "offset_x": -8,
    "offset_y": -10,
    "size": "full",
    "rotation": 0
  },
  "version": 2,
  "requeried": false,
  "nsfw": false
}